<?php
$z[0]=Array("field","汉太上皇陵,汉太上皇陵介绍,阎良",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","汉太上皇陵刘邦迁都长安后，于公元前一九七年将古都栎阳城改制万年县，直属西汉王朝中央政府掌管宗庙礼仪的太常管理，以奉葬于栎阳城以北十多华里的太上皇刘湍的陵寝。刘湍（刘执嘉，？-公元前197年）又称太公。出汗战争中曾被项羽俘为人质，经协议，划鸿沟（",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","汉太上皇陵_阎良区汉太上皇陵旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　汉太上皇陵\n</p><p>　　刘邦迁都长安后，于公元前一九七年将古都栎阳城改制万年县，直属西汉王朝中央政府掌管宗庙礼仪的太常管理，以奉葬于栎阳城以北十多华里的太上皇刘湍的陵寝。\n</p><p>　　刘湍（刘执嘉，？-公元前197年）又称太公。出汗战争中曾被项羽俘为人质，经协议，划鸿沟（今河南荥阳）为界，中分天下，始得还。刘邦称帝后尊为太上皇。高祖十年（前197年）七月卒于栎阳宫，葬万年陵。太上皇陵平地起坟，封土呈覆斗型，底边长68米，高约17米，有昭陵皇后墓陪葬。陵前，树有清乾隆49年（1774）陕西巡抚毕沅书“汉太上皇陵”墓碑。太上皇后墓位于陵西北120米。陵东200米和皇后墓北150米墓西、西北各发现一处附属建筑遗址。陵东和皇后墓附近分布有从葬坑。另于陵西北950米处发现城址一座，南北长约130米，东西宽75米，尚存部分城垣。一说位守陵者的住所所在。陪葬墓位于陵东，大多分布于今西安阎良区康桥乡和关山乡一带的栎阳北原上。见诸记载的陪葬者，有魏媪（高祖薄姬之母）和其弟薄昭等人。</div><br clear=all>",554,1451);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z100640F-34211.gif",1453,1539);
$z[7][4]['name']="litpic";

?>